qq_35315512
Rock_Tao
采纳率0%
2017-03-24 11:11

安装完node.js和npm,require('bower')报错,谁能解决下啊。

具体设置在是这样的,在cmd中运行npm install -g bower

然后运行bower install就报错,看了好多资料,说配置环境变量,配置之后还是不行。请帮忙解决
C:\Users\Tao-Two>npm install -g bower
D:\nodejs\node_global\bower -> D:\nodejs\node_global\node_modules\bower\bin\bower
D:\nodejs\node_global
`-- bower@1.8.0

C:\Users\Tao-Two>node

require('express')
{ [Function: createApplication]
application:
此处省略字..................
static:
{ [Function: serveStatic]
mime:
Mime {
types: [Object],
extensions: [Object],
default_type: 'application/octet-stream',
Mime: [Function: Mime],
charsets: [Object] } } }
require('brower')
Error: Cannot find module 'brower'
at Function.Module._resolveFilename (module.js:469:15)
at Function.Module._load (module.js:417:25)
at Module.require (module.js:497:17)
at require (internal/module.js:20:19)
at repl:1:1
at sigintHandlersWrap (vm.js:22:35)
at sigintHandlersWrap (vm.js:73:12)
at ContextifyScript.Script.runInThisContext (vm.js:21:12)
at REPLServer.defaultEval (repl.js:340:29)
at bound (domain.js:280:14)

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

1条回答

相关推荐